@charset "windows-1250";
/* CSS Document */

@font-face {
    font-family: "Times New Roman";
    src: url(font/times.ttf);
}

body {
	background: url(slike_jpg/pozadina.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ddd;
	background-color: #000;
	padding: 0;
	margin: 0;
}

a:link {
	color: #fff;
	text-decoration: underline;
}
a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #6CF;
	text-decoration: underline;
}
a:active {
	color:#6CF;
	text-decoration: underline;
}

img {
	border: 0px;
}

p {
	margin:0 0 10px 0;
	padding:0;
}

h1 {
	font-size: 22px;
	color: #ddd;
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 18px;
	color: #ddd;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 14px;
	color: #ddd;
	margin: 0;
	padding: 0;
}

/*ul {
	margin: 0;
	padding: 0;
	list-style: none;
}*/

#container {
	background-color:#000;
	width: 1024px;
	height: auto;
	padding: 0;
	margin: 0;
	text-align: left;
}

#header {
	float: left;
	width: 1024px;
	height: 360px;
	padding: 0;
	margin: 0;
	overflow:hidden;
	text-align : left;
}

#content {
	float:left;
	width: 1024px;
	height: auto;
	padding: 0;
	margin: 0;
}

#columnleft {
	float: left;
	width: 224px;
	height: auto;
	padding: 0;
	margin: 0;
}

#contents {
	float: left;
	width: 800px;
	height: auto;
	padding: 0;
	margin: 0;
}

.contentsformat {
	float: left;
	padding: 0 10px 0 20px;
	margin: 0;
	width: 770px;
	height: auto;
	font-size: 12px;
	text-align: left;
}

.contentsformat_2 {
	float: left;
	padding: 0 10px 0 20px;
	margin: 40px 0 0 0;
	width: 770px;
	height: auto;
	font-size: 12px;
	text-align: left;
}

.contentsformattitle {
	font-family: "Times New Roman";
	clear:both;
	padding: 20px 0 5px 0;
	margin: 0;
	width: 770px;
	height: auto;
	text-align: left;
}

.contentsformat_galerija {
	float: left;
	padding: 20px 0 20px 0;
	margin: 0;
	width: 770px;
	height: auto;
	font-size: 12px;
	text-align: left;
}

.contentsformatslika {
	float: left;
	padding: 15px 20px 15px 0;
	margin: 0;
	width: auto;
	height: auto;
	text-align: left;
}

.contentsformatslika2 {
	float: left;
	padding: 10px 10px 10px 0;
	margin: 0;
	width: auto;
	height: auto;
	text-align: left;
}

.contents_spacer {
	clear:both;
	padding: 0;
	margin: 0;
	width: 770px;
	height: 6px;
	font-size:6px;
}

.contentsformatleft {
	padding: 15px 0 15px 0;
	margin: 0;
	width: auto;
	height: auto;
	font-size:12px;
	text-align: left;
}

.contentsformatleft2 {
	padding: 15px 0 5px 0;
	margin: 0;
	width: auto;
	height: auto;
	font-size:12px;
	text-align: center;
}

.contentsformatleft3 {
	padding: 5px 0 5px 0;
	margin: 0;
	width: auto;
	height: auto;
	font-size:12px;
	text-align: left;
	color:#cd0000;
}

.contentsformatleft4 {
	clear:both;
	padding: 20px 0 5px 0;
	margin: 0;
	width: auto;
	height: auto;
	font-size:12px;
	text-align: left;
}

.contentsformatleft5 {
	clear:both;
	padding: 30px 0 5px 0;
	margin: 0;
	width: auto;
	height: auto;
	font-size:12px;
	text-align: left;
}

.contentsformatleft_video_button {
	background: url(slike_png/button_more_video.png);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:hidden;
	padding: 5px 0 5px 30px;
	margin: 0;
	width: auto;
	height: auto;
	font-size:12px;
	text-align: left;
}

.contentsformatleft_video_button a {
	color:#CCC;
	text-decoration:none;
}

.contentsformatleft_video_button a:hover {
	color:#FFF;
	text-decoration:none;
}

.slikaokvir {
	border:solid 1px #000;
}

.slika_format {
	float: left;
	padding: 0;
	margin: 0 20px 20px 0;
	width: auto;
	height: auto;
	text-align: left;
}

#milenijski_bal {
	background: url(slike_jpg/tlocrt.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	float: left;
	padding: 137px 37px 0 44px;
	margin: 0;
	width: 484px;
	height: 516px;
	text-align: left;
}

#milenijski_bal_2011 {
	background: url(slike_jpg/tlocrt_2011.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	float: left;
	padding: 118px 111px 71px 110px;
	margin: 0;
	width: 484px;
	height: 516px;
	text-align: left;
}

#milenijski_bal_2012 {
	background: url(slike_jpg/tlocrt_2012.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	float: left;
	padding: 118px 111px 71px 110px;
	margin: 0;
	width: 484px;
	height: 516px;
	text-align: left;
}

#milenijski_bal_2013 {
	background: url(slike_jpg/tlocrt_2013.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	float: left;
	padding: 118px 111px 71px 110px;
	margin: 0;
	width: 484px;
	height: 516px;
	text-align: left;
}

#milenijski_bal_container {
	float: right;
	padding: 0;
	margin: 0;
	width: 484px;
	height: 516px;
}

#milenijski_bal_container a {
	overflow:hidden;
}

.milenijski_bal_polje {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	cursor:pointer;
	
	background-color:#FF0;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_polje:hover {
	background-color:#F00;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_polje_slobodno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	
	background-color:#FF0;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_polje_zauzeto {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	
	background-color:#F00;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_polje_prazno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
}


/* 2011 */
.milenijski_bal_2011_polje {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	cursor:pointer;
	
	background-color:#51bcde;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_2011_polje:hover {
	background-color:#007cc4;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.milenijski_bal_2011_polje_slobodno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	
	background-color:#51bcde;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.milenijski_bal_2011_polje_zauzeto {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	
	background-color:#007cc4;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_2011_polje_prazno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
}
/* 2011 */

/* 2012 */
.milenijski_bal_2012_polje {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	cursor:pointer;
	
	background-color:#51bcde;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_2012_polje:hover {
	background-color:#007cc4;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.milenijski_bal_2012_polje_slobodno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	
	background-color:#51bcde;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.milenijski_bal_2012_polje_zauzeto {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	
	background-color:#007cc4;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_2012_polje_prazno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
}
/* 2012 */

/* 2013 */
.milenijski_bal_2013_polje {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	cursor:pointer;
	
	background-color:#51bcde;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_2013_polje:hover {
	background-color:#007cc4;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.milenijski_bal_2013_polje_slobodno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	overflow:hidden;
	
	background-color:#51bcde;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.milenijski_bal_2013_polje_zauzeto {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
	
	background-color:#007cc4;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.milenijski_bal_2013_polje_prazno {
	float: right;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 23px;
}
/* 2012 */


#footer {
	background: url(slike_jpg/footer.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	float:left;
	width: 1024px;
	height: 220px;
	padding: 0;
	margin: 0;
	text-align: center;
}

#footer_1 {
	float:left;
	width: 240px;
	height: 65px;
	padding: 155px 0 0 170px;
	margin: 0;
	text-align: left;
}

#footer_2 {
	float:left;
	width: 304px;
	height: 55px;
	padding: 165px 0 0 0;
	margin: 0;
	text-align: center;
}

#footer_3 {
	float:left;
	width: 310px;
	height: 55px;
	padding: 165px 0 0 0;
	margin: 0;
	font-size:10px;
	color:#666;
	text-align: center;
}

#footer_3 a {
	color:#666;
	text-decoration:none;
}

#footer_3 a:hover {
	color:#666;
	text-decoration:underline;
}

.footer_gornji_tekst {
	font-size:14px;
	font-style:italic;
	color:#CCC;
}

.footer_donji_tekst {
	font-size:10px;
	font-style:italic;
	color:#CCC;
}

.slikaokvir {
	/*border:solid 3px #3f3420;*/
	border:none;
}

.cellopis {
	clear: both;
	float: left;
	text-align: right;
	width: 185px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 5px 3px 1px;
	font-size: 13px;
}

.cellopis_large {
	clear: both;
	float: left;
	text-align: right;
	width: 185px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 5px 3px 1px;
	font-size: 18px;
}

#cellopis_partner {
	clear: both;
	float: left;
	text-align: right;
	width: 185px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 5px 3px 1px;
	font-size: 13px;
}

#cellopis_spol {
	clear: both;
	float: left;
	text-align: right;
	width: 185px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 5px 3px 1px;
	font-size: 13px;
	display:none;
}

.cellpolje {
	float: left;
	text-align: left;
	width: 350px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 1px 3px 1px;
}

.cellpolje_large {
	float: left;
	text-align: left;
	width: 350px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 1px 3px 1px;
	font-size: 18px;
}

#cellpolje_partner {
	float: left;
	text-align: left;
	width: 350px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 1px 3px 1px;
}

#cellpolje_spol {
	float: left;
	text-align: left;
	width: 350px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 3px 1px 3px 1px;
	display:none;
}

.polje {
	color:#DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #333;
	border: solid 1px #CCC;
}

.polje_large {
	color:#DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #333;
	border: solid 1px #CCC;
}

.gumb {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color:#333;
}

.polje_desno {
	color:#DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000;
	border:none;
	text-align:right;
}

.polje2 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 0px;
}

.poljenum {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: solid 1px #CCC;
	text-align:right;
}

.poljenum2 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-color: #FFF;
	border: 0px;
	text-align:right;
}

.poljetrazilica {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	font-size:18px;
	color:#999;
	text-align:left;
	border: solid 1px #FFF;
}

#bann1 {
	background-color:transparent;
	width: 210px;
	height: auto;
	padding: 10px 10px 200px 10px;
	margin: 0;
	text-align: left;
}

#bann1 ul {
	margin: 0;
	padding: 0;
	list-style : none;
}

#bann1 li {
	margin: 0 0 15px 0;
	text-align:center;
}

#bann2 {
	background-color:transparent;
	width: 770px;
	height: auto;
	padding: 5px 0 5px 0;
	margin: 0;
	text-align: left;
}

#bann2 ul {
	margin: 0;
	padding: 0;
	list-style : none;
}

#bann2 li {
	margin: 20px 0 0 0;
	text-align:left;
}